import { TestBed } from '@angular/core/testing';

import { MapReloadService } from './map-reload.service';

describe('MapReloadService', () => {
  let service: MapReloadService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MapReloadService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
